LP11A - Bug #465

LP111A/OI0000000
06/17/2024 05:16 PM - mike

Status: Closed Start date: 06/17/2024
Priority: Normal Due date:
Assignee: jing % Done: 0%
Category: HW Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
00: LP11A 00:
CPU: RKB3399Pro 0ono: -
00: APPIT: -
go/ooooon: - oooo:
poooooo: 03 oooo:
go/mooooon: 02 goooo:
gooo: - EMMCI D :
Description
GX12-3154 L HGHL. 25-3pin HEMB T |ex124 %38, ERTET |6H1.25mm-3pin FEABT |EFEREREDFRWeIT015FHFEE|120mm 130mm 1
GX12-4154 L FGHL. 25-3pin HEMB T |exi24 %4, ERTET |6H125mm-3pin FEIABT |MFETEREDFRWPITLISFHEE) j::mm :Omm :
GX12-5i4- L FNHE SEpinTH ST |eriodds, EEFIET |xHR2 sammsp, BEINET |STMESEEScP20AW6E (05FF)  |80mm EEEEE 1
120mm 1
G126 FEGHL. 256pinTEHAMETE |eri2f%eT, REFEDT |GHL25mmbpin TEHIR T |STMESHES6P-26AWG (0.15FF)  [60mm B0mm i
EEREE 1
G127 A BEH1. 25 Tpin B HAE TS |eriodse, EEFET |GH125mmTpin TEIHT | ST HESWHESTP-26AW6 (0.15FF)  [s0mm s0mm 1
SYS/3T4/46 LEDLT & 5 54T LEDBFERDLEEST  |GHL 25mm-2pin TR TF |STmESmELr26aW6 (0.15FF)  [120mm EEEEE 1
E LEDER BT LEDFERASEETT  |oHizsmm2pin FEHHT |EUmERRERr-26AW6 (0.15F )  [130mm SEELE :!
popoooooooo
History
#1 - 08/14/2024 10:30 AM - shiliang
0300000000000000DO
#2 - 08/15/2024 02:49 PM - 010
- Status changed from New to Closed
Files
clipboard-202406171714-0hpfo.png 41.4 KB 06/17/2024 mike
04/19/2025 1/1



http://www.tcpdf.org

